{
	"name": "form/nc/erp-sync/netvisor/grid.json",
	"grid": [
		{
			"column": "form/nc/erp-sync/netvisor/column/order-invoice.json",
			"name": "local",
			"query": "form/nc/erp-sync/netvisor/query-local/order-invoice.json",
			"tab": "order-invoice"
		},
		{
			"column": "form/nc/erp-sync/netvisor/column/order-invoice.json",
			"name": "external",
			"query": "form/nc/erp-sync/netvisor/query/order-invoice.json",
			"tab": "order-invoice"
		},
		{
			"column": "form/nc/erp-sync/netvisor/column/order_row-invoice.json",
			"name": "local",
			"query": "form/nc/erp-sync/netvisor/query-local/order_row-invoice.json",
			"tab": "order_row-invoice"
		},
		{
			"column": "form/nc/erp-sync/netvisor/column/order_row-invoice.json",
			"name": "external",
			"query": "form/nc/erp-sync/netvisor/query/order_row-invoice.json",
			"tab": "order_row-invoice"
		}
	]
}
